
Redmine - Defect #11122

In the Activity previous page navigation is enabled for first page also.

2012-06-09 07:10 - EDIWNRAJ A

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

left navigation is always visible for all pages, i should enable if the previous page is exists.

History

#1 - 2012-06-09 11:22 - Jean-Philippe Lang

- Category set to UI

- Assignee deleted (Anonymous)

- Priority changed from Normal to Low

Please don't assign issues.

#2 - 2017-10-15 05:50 - Go MAEDA

- Category changed from UI to Activity view
